﻿
@media only screen and (max-width: 1366px){
	.index-banner-box, .index-banner-img, .index-banner-slong-box{
		height: 400px;
	}
}
@media only screen and (max-width: 1250px){
	.header-box{
		width: 1000px;
	}
	.index-make-box{
		width: 95%;
	}
	.index-make-list{
		width: 29.3%;
	}
	.index-make-list-box .index-make-list:nth-child(2) {
	    margin: 0 6%;
	}
	.index-make-list-box .index-make-list:nth-child(2):before {
	    left: -14%;
	}
	.index-make-list-box .index-make-list:nth-child(2):after {
	    right: -14%;
	}
	.index-work-box,
	.footer-box{
		width: 1000px;
	}
	.index-works-list-box .index-works-list{
		width: 320px;
	}
	.index-works-list-box .index-works-list-img-box{
		height: 275px;
	}
	.index-works-list-box .index-works-list:nth-child(7),
	.index-works-list-box .index-works-list:nth-child(8){
		display: none;
	}
	.index-banner-box, .index-banner-img, .index-banner-slong-box{
		height: 350px;
	}
	.products-box, .products-page-box, .works-page-box, .contact-box,.works-box{
		width: 1000px;
	}
	.products-list{
		width: 320px;
	}
	.products-list-box .products-list:nth-child(3n+2){
		margin: 0 20px;
	}
	.works-list-box .index-works-list{
		width: 320px;
		margin: 0 auto;
	}
	.works-list-box .index-works-list:nth-child(3n+2){
		margin: 0 20px;
		margin-bottom: 20px;
	}
	.works-list-box .index-works-list-img-box{
		height: 275px;
	}
	.products-page-info-b-img-box, .products-page-info-img-list{
		height: 417px;
	}
	,

	.products-page-more-list-box .products-list{
		margin: 0 10px;
	}
	.products-page-more-list-box .products-list-img-box{
		height: 260px;
	}
	.products-page-more-box{
		margin-bottom: 20px;
	}
	.map-box{
		height: 400px;
	}
	.products-page-info-s-img{
		height: 80px;
	}
}
@media only screen and (max-width: 1000px){
	.index-about-line:after,
	.index-about-p,
	.index-make-title,
	.index-make-list,
	.index-works-list-box,
	.products-list-box,
	.products-back-title,
	.products-back-icon,
	.products-page-info-title,
	.products-page-info-p,
	.works-list-box,
	.contact-info-form,
	.index-make-line.active span:nth-child(2):after,
	.index-works-more a:after,
	.index-make-line span:nth-child(2):after{
		opacity: 1;
		animation: none!important;
	}
	.index-make-line span,
	.index-about-line,
	.index-about-line:before,
	.index-works-title:before,
	.index-works-title-line-left span,
	.index-works-title-line-right span,
	.index-works-more:before,
	.index-works-line,
	.products-title:after,
	.products-page-info-line{
	animation: none!important;
	transform: scale(1);
	}
	.contact-list,
	.contact-textarea,
	.radio-box{
		width: 500px;
	}
	.header-logo{
		margin-left: 20px;
	}
	.header-menu{
		display: none;
	}
	.index-about-line:after,
	.index-about-line:before{
		background-color: #000;
	}
	.index-about-box{
		direction: inherit;
	}
	.index-about-info-box{
		width: 100%;
		display: block;
	}
	.index-about-line{
		float: right;
	}
	.index-about-line:before{
		width: 8%;
	}
	.index-about-info{
		clear: both;
	}
	.index-about-line{
		width: 90%;
		display: block;
		float: right;
	}
	.index-about-info{
		padding-bottom: 20px;
	}
	.index-about-img{
		display: block;
		margin: 0 auto;
	}
	.index-make-list-box .index-make-list:nth-child(2):after, 
	.index-make-list-box .index-make-list:nth-child(2):before,
	.index-make-box .index-make-list-box:nth-child(3) .index-make-list:nth-child(2):after,
	.index-make-box .index-make-list-box:nth-child(3) .index-make-list:nth-child(2):before{
		width: 15px;
		height: 15px;
		top: calc(50% - 7.5px)
	}
	.index-make-list-box .index-make-list:nth-child(2):before{
		left: -13%;
	}
	.index-make-name{
		font-size: 14px;
		letter-spacing: 1px;
	}
	.index-make-step{
		font-size: 24px;
		top: -18px;
	}
	.index-make-box .index-make-list-box:nth-child(2) .index-make-list:nth-child(3):after{
		width: 15px;
		height: 15px;
		left: calc(50% - 7.5px);
		bottom: -33px;
	}

	.index-make-list-box{
		padding-bottom: 50px;
	}
	.index-work-box, .footer-box{
		width: 750px;
	}
	.index-works-list-box .index-works-list{
		width: 360px; 
	}
	.index-works-list-box .index-works-list-img-box{
		height:300px;
	}
	.rwd-products-title{
		font-size: 20px;
		display: block;
		position: relative;
		margin-top: 20px;
		text-align: center;
		border: 1px solid #a0a0a0;
		padding: 5px 0;
	}
	.products-box,
	.works-box,
	.contact-box,
	.products-page-box,
	.works-page-box{
		width:750px;
	}
	.products-class-list-box{
		padding: 0;
	}
	.products-class-line{
		margin-top: 20px;
	}
	.products-list-box .products-list:nth-child(3n+2){
		margin: 0 auto;
	}
	.products-list-box .products-list:nth-child(even){
		margin-left: 50px;
	}
	.products-list{
		width: 360px;
	}
	.products-list-img-box{
		height: 300px;
	}
	.products-list-box .products-list:nth-child(even){
		margin-left: 30px;
	}
	.products-class-list-box{
		display: none;
	}
	.rwd-products-title:after {
	    content: 'nomal';
	    width: 0px;
	    height: 0px;
	    font-size: 0;
	    margin: 0 auto;
	    border-right: 15px solid transparent;
	    border-top: 15px solid #000;
	    border-left: 15px solid transparent;
	    display: block;
	    position: absolute;
	    bottom: 12px;
	    right: 5%;
	}
	.products-class-list{
		display: block;;
		border-top: 0;
		margin-left: 0;
		padding: 0;
		text-align: center;
	}
	.products-class-list a{
		padding: 5px 0;
	}
	.works-list-box .index-works-list{
		width: 360px;
	}
	.works-list-box .index-works-list-img-box{
		height: 300px;
	}
	.works-list-box .index-works-list{
		margin-bottom: 20px;
	}
	.works-list-box .index-works-list:nth-child(3n+2){
		margin: 0;
	}
	.works-list-box .index-works-list:nth-child(even){
		margin-left: 30px;
	}
	.contact-list, .contact-textarea, .radio-box{
		width: 400px;
	}
	.contact-info-form li.button{
		width: 250px;
	}
	.contact-button{
		height: 50px;
	}
	.map-box{
		height: 300px;
	}
	.products-back-box{
		display: block;
	}
	.products-page-box .products-class-list-box{
		width: 100%;
		display: none;
	}
	.products-page-box .products-class-line{
		margin-top: 0;
		clear: both;
	}
	.products-back-box{
		float: right;
		width: 130px;
		height: inherit;
		margin-top: 20px;
	}
	.products-back-icon{
		float: left;
	}
	.products-back-title{
		width: 100px;
		display: block;;
		float: right;
	}
	.products-back-icon{
		transform: rotate(-90deg);
	}
	.products-back-icon{
		margin-top: 7px;
	}
	.products-page-info-b-img-box, .products-page-info-img-list{
		width: 100%;
		display: block;
		height: 500px;
	}
	.products-page-info-box{
		width: 600px;
		margin: 0 auto;
		max-width: 100%;
	}
	.products-page-info{
		padding: 0;
		display: block;
		width: 100%;
	}
	.products-page-more-list-box .products-list-img-box{
		height: 300px;
	}
	.index-works-list-img-box{
		height: 200px;
	}
	.header-menu{
		width: 100%;
		display: block;
	}
	.header-menu{
		display: none;
	}
	
	.header-menu-list{
		padding: 5px 0;
		display: block;
	}
	.header-menu-list a:after{
		display: none;
	}
	.header-menu-list a{
    	font-size: 24px;
	}
	.header-menu{
		text-align: center;
	}
	.header-block{
		position: fixed;
	}

	.header-block.header2 .header-animation{
		padding: 10px 0;
		box-shadow: rgba(0,0,0,0.7) 0px 2px 2px;
	}
	.header-block.header2 .header-logo{
		width: 200px;
	}
	.header-block.header2 .rwd-menu{
		bottom: -5px;
	}
	.rwd-menu{
		display: block;
		transition: all .3s linear; 
	}
	.header-menu-list:hover, .header-menu-list.active{
		letter-spacing: 4px;
	}
	.header-menu{
		padding-bottom: 20px;
	}
	.products-page-info-img-box{
		width: 100%;
		display: block;
		margin-bottom: 20px;
	}
	.products-page-info-s-img{
		height: 96px;
	}
	.works-page-info-s-img-box{
		width: 100%;
		display: block;
		margin-left: 0;
		margin-bottom: 20px;
	}
	.works-page-info-s-img{
		margin: 0 10px;
	}
	.works-page-info-s-img span{
		height: 130px;
	}
	.works-page-info-box{
		width: 700px;
	}
}
@media only screen and (max-width: 750px){
	.works-page-info-s-img span{
		height: 90px;
	}
	.index-about-line:before{
		width: 10%;
	}
	.products-page-info-s-img{
		height: 86px;
	}

	.index-about-title,
	.index-about-info{
		padding: 0;
		width: 95%;
		margin: 0 auto;
	}
	.index-make-list {
	    width: 31.3%;
	}
	.index-make-list-box .index-make-list:nth-child(2){
		margin: 0 3%;
	}
	.index-make-name{
		font-size: 12px;
    	letter-spacing: 0;
	}
	.index-make-list-box .index-make-list:nth-child(2):after, .index-make-list-box .index-make-list:nth-child(2):before, .index-make-box .index-make-list-box:nth-child(3) .index-make-list:nth-child(2):after, .index-make-box .index-make-list-box:nth-child(3) .index-make-list:nth-child(2):before{
		display: none;;
	}
	.index-make-box .index-make-list-box:nth-child(2) .index-make-list:nth-child(3):after{
		display: none;
	}
	.index-make-list-box {
	    padding-bottom: 20px;
	}
	.index-work-box, .footer-box,
	.products-box, .works-box, .contact-box, .products-page-box, .works-page-box{
		width: 550px;
	}
	.index-works-list-box .index-works-list,
	.products-list,
	.works-list-box .index-works-list{
		width: 260px;
	}
	.index-works-list-box .index-works-list-img-box,
	.products-list-img-box{
		height: 215px;
	}
	.products-page-info-b-img-box, .products-page-info-img-list,
	.works-page-info-img-box, .works-page-info-img-list{
		height: 458px;
	}
	.products-page-more-list-box .products-list-img-box{
		height: 212px;
	}
	.works-list-box .index-works-list-img-box{
		height: 222px;
	}
	.header-menu-list a{
		font-size: 20px;
	}
	.contact-list, .contact-textarea, .radio-box{
		width: 300px;
	}
	.works-page-info-img-box button{
		display: none;
	}
	.index-works-list-img-box{
		height: 218px;
	}
	.index-banner-box, .index-banner-img, .index-banner-slong-box{
		height: 210px;
	}
	.index-banner-slong{
		font-size: 20px;
		top: 45%;
	}
	.index-about-box{
		padding-top: 30px;
	}
}
@media only screen and (max-width: 480px){
	.index-about-line:before{
		left: 0;
	}
	.index-about-line:after{
		left: 0;
	}
	.index-about-img{
		width: 95%;
	}
	.index-make-line{
		height: 70px;
		bottom: -35px;
	}
	.index-make-title{
		padding: 34px 0;
	}
	.index-make-list{
		width: 340px;
		max-width: 100%;
		margin: 0 auto;
		display: block;
		margin-bottom: 20px;
	}
	.index-make-list-box .index-make-list:nth-child(2){
		margin: 0 auto;
		margin-bottom: 20px;
	}
	.index-make-list-box{
		padding-bottom: 0;
	}
	.index-make-box{
		padding-bottom: 20px;
	}
	.footer-box, .products-box, .works-box, .contact-box, .products-page-box, .works-page-box{
		width: 350px;
	}
	.index-works-title-line-left,
	.index-works-title-line-right{
		display: none;
	}
	.index-work-box{
		padding: 30px 0;
	}
	.index-works-title{
		float: none;
	}
	.index-works-more:after{
		top: calc(50% - 5px);
	}
	.index-works-more:before{
		width: 35px;
	}
	.index-works-more:after{
		right: 25px;
	}
	.index-works-more{
		padding-right: 50px;
		font-size: 20px;
	}
	.index-works-more{
		padding-right: 40px;
	}
	.index-works-list-box{
		width: 350px;
		max-width: 100%;
		display: block;
		margin: 0 auto;
		margin-top: 20px;
	}
	.index-works-list-box .index-works-list, .products-list, .works-list-box .index-works-list{
		width: 170px;
	}
	.index-works-list-box .index-works-list:nth-child(even){
		margin-left: 10px;
	}
	.index-works-list-box .index-works-list-img-box, .products-list-img-box{
		height: 141px;
	}
	.index-works-list-icon{
		width: 40px;
		height: 40px;
		left: calc(50% - 20px);
		top: -20px;
	}
	.index-works-list-title-box{
		padding-top: 20px;
	}
	.header-logo{
		width: 200px;
	}
	header{
		height: 44px;
	}
	.products-title{
		margin-top: 20px;
	}
	.products-list-box .products-list:nth-child(even),
	.works-list-box .index-works-list:nth-child(even){
		margin-left: 10px;
	}
	.products-list{
		margin-bottom: 10px;
	}
	.works-list-box .index-works-list-img-box{
		height: 145px;
	}
	.contact-list, .contact-textarea, .radio-box{
		width:200px;
	}
	
	.contact-info-form li{
		clear: both;
		text-align: right;
	}
	.contact-list{
		height: 35px;
		line-height: 35px;
		border: 2px solid #000;
	
	}
	.contact-list, .contact-textarea, .radio-box{
		width: 230px;
	}
	.contact-list, .contact-textarea, .radio-box{
		margin-left: 120px;
	}
	.contact-textarea{
		border: 2px solid #000;
	}
	.contact-button{
		margin: 10px 0;
	}
	.products-page-info-b-img-box, .products-page-info-img-list, .works-page-info-img-box, .works-page-info-img-list{
		height: 305px;
	}
	.works-page-box .products-back-box{
		margin-top: 60px;
	}
	.products-back-box{
		width: 100px;
	}
	.products-back-title{
		width: 80px;
	}
	.products-back-icon{
		width: 20px;
	}
	.products-back-title{
		font-size: 18px;
	}
	.products-back-icon {
	    position: relative;
	    top: -5px;
	}
	.index-works-list-img-box{
		height: 135px;
	}
	.products-page-more-list-box .products-list-img-box {
	    height: 135px;
	}
	.footer-right,
	.footer-info-box .footer-info-list:nth-child(2):after{
		display: none;
	}
	.footer-left{
		width: 100%;
	}
	.header-animation{
		padding: 10px 0;
	}
	.rwd-menu,.header-block.header2 .rwd-menu
	{
		bottom: -5px;
	}
	.footer-box, .products-box, .works-box, .contact-box, .products-page-box, .works-page-box{
		padding-top: 0;
	}
	.works-box .products-class-line{
		margin-top: 20px;
	}
	.works-list-box{
		margin-top: 20px;
	}
	.contact-thanks-p{
		font-size: 16px;
	}
	.products-page-info-s-img{
		height: 68px;
	}
	.works-page-info-s-img span{
		height: 68px;
	}
}
@media only screen and (max-width: 320px){
	.index-works-list-box .index-works-list, .products-list, .works-list-box .index-works-list{
		width: 155px;
	}
	.footer-box{
		width: 95%;
	}
	.footer-info-list{
		letter-spacing: 1px;
	}
	.contact-list, .contact-textarea, .radio-box {
	    margin-left: 88px;
	}
}